@media screen and (max-width:399px){
  
    .LeftSmall {
        width:100%
    }
    
        .subpage-header .careers, .subpage-header .help {
        padding: 126px 36px;
    }
    
    #Pathways .careers h1 {
    font-size: 39px;

}
    
    #right-header a {
    color: #013A70;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 14px;
    margin: 0 3px;
}
    
        #Pathways .help h1 {
    font-size: 39px;

}
    
    #Pathways .sub-header h1 {
    font-size: 51px !important;
}
    
    .NewBannerWrapStatic #sub-banner h1, .NewBannerWrap #sub-banner h1 {
    font-family: 'Montserrat',sans-serif !important;
    font-weight: 800 !important;
    color: white !important;
    text-transform: uppercase;
    text-align: Center;
    font-size: 2rem;
    position: relative;
    z-index: 6;
    text-shadow: #000 2px 0 30px;
}
    
    .NewBannerWrapStatic .sub-banner-wrap, .NewBannerWrap .sub-banner-wrap {
    padding: 91px 0;
    background-position: left;
    background-position: center;
}
    
    .applyNow {
    padding: 186px 0;
}
    
    .libraryHomeLinks .dropdown-menu {
    width:auto;
}
    
    .FinancialAid .col-lg-4:nth-child(3) {
      flex: 0 0 99.33333%;
    max-width: 99.33333%;
}
    
    #Navigation {
        width:100%;
    }
    
    .navbar-toggler {
        margin:0px auto;
    }
    
    
    #mid-icons {
    width: 1275px;
    margin: 0px auto;
    text-align: center;
    padding: 43px 0px 0px;
    background: #fff;
    margin-top: 0px;
    position: relative;
    z-index: 540;
    box-shadow: 0 0 4px rgba(164,164,164,.5);
}
    .cse form.gsc-search-box, form.gsc-search-box {
    padding: 0px 0px 0px 0px !important;
    margin-bottom: 0px;
}
    #google-search {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    margin-left: 10px;
    margin-top: 8px;
}
    .RightLarge {
        width:100%
    }
    
    .stats li {
    display: inline-block;
    list-style: none;
    vertical-align: top;
    margin: 28px 57px;
}
    
    
    #mid-icons {
        width:100%;
          
    } 
    
    #mid-wrap {
    
    height: auto;
}
    
    .header-icons {
        
    text-align: center;
   
    width: 100%;
}

    .navbar-toggler {
        
    text-align: center;
    position: relative;
    margin: auto;

    }    
    
#left-header {
    display: inline-block;
    padding: 10px 0px 10px 0px;
    text-align: center;
    width: 100%;
}
    
    #right-header {
    display: block;
    float: none;
    background: #f6f6e9;
    padding: 25px 10px 25px 10px;
    -webkit-clip-path: polygon(0% 0%, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 100% 0, 100% 100%, 0% 100%);
    color: #EA7D2B;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
}
    
        #cphBody_ctl04_pBlogListView, #cphBody_cphBody_cphBody_ctl04_pBlogListView {
    margin: 20px auto;
    width: 100%;
    text-align: center;
}
    
   #SubContent #MainContent {
    background-color: #fff;
    width: 93%;
    margin: 0px auto;
    min-height: 700px;
} 
    }

@media screen and (max-width: 767px) and (min-width: 400px) {

    /* This style sheet is for hand held devices */

    /* ================================================================================== */
    /* ======================= NAVIGATION (FLY OUT MENU DEFAULTS) ======================= */

    .cse form.gsc-search-box, form.gsc-search-box {
    padding: 0px 0px 0px 0px !important;
    margin-bottom: 0px;
}
    
    .applyNow {
    padding: 186px 0;
}
    
    .subpage-header .careers, .subpage-header .help {
        padding: 126px 36px;
    }
    
    #Pathways .careers h1 {
    font-size: 39px;

}
    
        #Pathways .help h1 {
    font-size: 39px;

}
    
        #Pathways .sub-header h1 {
    font-size: 51px !important;
}
    
    
        .libraryHomeLinks .dropdown-menu {
    width:auto;
}
        .FinancialAid .col-lg-4:nth-child(3) {
      flex: 0 0 99.33333%;
    max-width: 99.33333%;
}
    
    #Navigation {
        width:100%;
    }
    
    .navbar-toggler {
        margin:0px auto;
    }
    
    #mid-icons {
    width: 1275px;
    margin: 0px auto;
    text-align: center;
    padding: 43px 0px 0px;
    background: #fff;
    margin-top: 0px;
    position: relative;
    z-index: 540;
    box-shadow: 0 0 4px rgba(164,164,164,.5);
}
    .stats li {
    display: inline-block;
    list-style: none;
    vertical-align: top;
    margin: 28px 57px;
}
        #mid-wrap {
    
    height: auto;
}
    
    #mid-icons {
    width: 100%;
}
    
    #google-search {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    margin-left: 10px;
    margin-top: 8px;
}
    
  
        
    .navbar-toggler {
        
    text-align: center;
    position: relative;
    margin: auto;

    }  
    
    .header-icons {
        
    text-align: center;
    /* display: block; */
    width: 100%;
}            
    
    #SubContent #MainContent {
    background-color: #fff;
    width: 93%;
    margin: 0px auto;
    min-height: 700px;
} 
    .LeftSmall {
        width:100%
    }
    
    .RightLarge {
        width:100%
    }
#left-header {
    display: inline-block;
    padding: 10px 0px 10px 0px;
    text-align: center;
    width: 100%;
}
    
    #right-header {
    display: block;
    float: none;
    background: #f6f6e9;
    padding: 25px 10px 25px 10px;
    -webkit-clip-path: polygon(0% 0%, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0% 0%, 100% 0, 100% 100%, 0% 100%);
    color: #EA7D2B;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
}
    
    #cphBody_ctl04_pBlogListView, #cphBody_cphBody_cphBody_ctl04_pBlogListView {
    margin: 20px auto;
    width: 100%;
    text-align: center;
}
    
    .NewBannerWrapStatic .sub-banner-wrap, .NewBannerWrap .sub-banner-wrap {
    padding: 91px 0;
    background-position: left;
    background-position: center;
}
    
    .NewBannerWrapStatic #sub-banner h1, .NewBannerWrap #sub-banner h1 {
    font-family: 'Montserrat',sans-serif !important;
    font-weight: 800 !important;
    color: white !important;
    text-transform: uppercase;
    text-align: Center;
    font-size: 2rem;
    position: relative;
    z-index: 6;
    text-shadow: #000 2px 0 30px;
}
                    
    /* ================================================================================== */
    /* ======================= END NAVIGATION =========================================== */

/*DO NOT DELETE THIS LINE*/}